### Method

# ICalGLib Property remove_parameter_by_kind

since: 1.0

#### Declaration [src]

    void
    i_cal_property_remove_parameter_by_kind (
      ICalProperty* prop,
      ICalParameterKind kind
    )

#### Description [src]

Removes the target kind of the parameters in the `ICalProperty`.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalParameterKind`

  The `ICalParameterKind` to be removed.